Bug 829702 - texlive-texmf : Duplicate Provides
texlive-texmf : Duplicate Provides
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 07:10 EDT by Michael Schwendt
Modified: 2013-07-02 19:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-07 12:05:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2012-06-07 07:10:42 EDT
perl-PDF-Reuse  from  perl-PDF-Reuse
    provides perl(PDF::Reuse) EQ 0 0.35
texlive-texmf-xetex  from  texlive-texmf
    provides perl(PDF::Reuse) EQ 0 0.292
    required by: perl-Catalyst-View-PDF-Reuse-0.04-3.fc17.noarch

[semi-automated bug report]
Comment 1 Jindrich Novy 2012-10-07 12:05:45 EDT
TeX Live doesn't provide any Perl provides any more (dep generators are disabled).

Note You need to log in before you can comment on or make changes to this bug.